{
"id":"mdyeth",
"type":"bible",
"name":"ጌኤዦ ማፃኣፖ",
"nameEnglish":"Maale Bible (Ethiopic script)",
"hasLemma":false,
"redistributable":true,
"abbr":"ጌኤ.ማፃ",
"dir":"ltr",
"lang":"mdy",
"country":"Ethiopia",
"countries":["ET"],
"allcountries":["ET"],
"langNameEnglish":"Male",
"langName":"Maale",
"fontClass":"freeserif"
}
